Xcode Update = Broken Gems

So my xcode updated automatically and now I can’t install gems because of some depreciated value. I found this thread about it, but their solution isn’t working for me: http://stackoverflow.com/questions/22352838/ruby-gem-install-json-fails-on-mavericks-and-xcode-5-1-unknown-argument-mul

Has anyone else found a solution for this issue?

Thanks,
-Adam

So, it actually looks like I have a much larger issue at hand. Disregard this! :smile: